<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="The Day After Tomorrow,105 Freeway,1080p,2004,2005,2007,20th Century Fox,Antarctic,Antarctica,Apocalyptic and post-apocalyptic fiction,Art Bell" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>The Day After Tomorrow - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "The_Day_After_Tomorrow";
var wgTitle = "The Day After Tomorrow";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "407178";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173412052";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-The_Day_After_Tomorrow">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">The Day After Tomorrow</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<div class="dablink">For other uses, see <a href="/wiki/The_Day_After_Tomorrow_%28disambiguation%29" title="The Day After Tomorrow (disambiguation)">The Day After Tomorrow (disambiguation)</a>.</div>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>The Day After Tomorrow</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:The_Day_After_Tomorrow_movie.jpg" class="image" title="The Day After Tomorrow movie.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/5/58/The_Day_After_Tomorrow_movie.jpg/200px-The_Day_After_Tomorrow_movie.jpg" width="200" height="298" border="0" /></a><br />
<i>The Day After Tomorrow</i> theatrical poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Roland_Emmerich" title="Roland Emmerich">Roland Emmerich</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Roland_Emmerich" title="Roland Emmerich">Roland Emmerich</a> &amp;<br />
<a href="/wiki/Mark_Gordon" title="Mark Gordon">Mark Gordon</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Roland_Emmerich" title="Roland Emmerich">Roland Emmerich</a> (story)<br />
<a href="/wiki/Roland_Emmerich" title="Roland Emmerich">Roland Emmerich</a> &amp;<br />
<a href="/w/index.php?title=Jeffery_Nachmanoff&amp;action=edit" class="new" title="Jeffery Nachmanoff">Jeffery Nachmanoff</a> (screenplay)</td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Dennis_Quaid" title="Dennis Quaid">Dennis Quaid</a><br />
<a href="/wiki/Jake_Gyllenhaal" title="Jake Gyllenhaal">Jake Gyllenhaal</a><br />
<a href="/wiki/Emmy_Rossum" title="Emmy Rossum">Emmy Rossum</a><br />
<a href="/wiki/Sela_Ward" title="Sela Ward">Sela Ward</a><br />
<a href="/wiki/Ian_Holm" title="Ian Holm">Ian Holm</a><br />
<a href="/wiki/Jay_O._Sanders" title="Jay O. Sanders">Jay O. Sanders</a><br />
<a href="/wiki/Kenneth_Welsh" title="Kenneth Welsh">Kenneth Welsh</a><br />
<a href="/wiki/Tamlyn_Tomita" title="Tamlyn Tomita">Tamlyn Tomita</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/w/index.php?title=Harald_Kloser&amp;action=edit" class="new" title="Harald Kloser">Harald Kloser</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/w/index.php?title=Ueli_Steiger&amp;action=edit" class="new" title="Ueli Steiger">Ueli Steiger</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/wiki/David_Brenner_%28editor%29" title="David Brenner (editor)">David Brenner</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/20th_Century_Fox" title="20th Century Fox">20th Century Fox</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/May_28" title="May 28">May 28</a>, <a href="/wiki/2004" title="2004">2004</a> (worldwide)</td>
</tr>
<tr>
<th>Running time</th>
<td>124 minutes</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a><br />
<a href="/wiki/French_language" title="French language">French</a><br />
<a href="/wiki/Japanese_language" title="Japanese language">Japanese</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$125,000,000 (estimated)</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:281154" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:281154" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0319262/" class="external text" title="http://www.imdb.com/title/tt0319262/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>The Day After Tomorrow</b></i> is a 2004 <a href="/wiki/Apocalyptic_and_post-apocalyptic_fiction" title="Apocalyptic and post-apocalyptic fiction">apocalyptic science-fiction</a> film that depicts catastrophic effects of <a href="/wiki/Global_warming" title="Global warming">global warming</a> and boasts high-end special effects, bending the lines between science, reality, and science fiction. Worldwide, it is the 44th <a href="/wiki/List_of_highest_grossing_films#List_unadjusted_for_inflation" title="List of highest grossing films">top grossing film of all time</a>, with total revenue of US $542,771,772. It is the second highest grossing movie not to be #1 in the US box office (behind <i><a href="/wiki/My_Big_Fat_Greek_Wedding" title="My Big Fat Greek Wedding">My Big Fat Greek Wedding</a></i>). It currently holds the record for biggest opening weekend gross for any movie not opening at #1 with $68.7 million. The movie was filmed mostly in <a href="/wiki/Montreal" title="Montreal">Montreal</a>, and, as of 2007, is the highest grossing Hollywood film in history to be filmed in <a href="/wiki/Canada" title="Canada">Canada</a>.</p>
<p><i>The Day After Tomorrow</i> premiered in <a href="/wiki/Mexico_City" title="Mexico City">Mexico City</a> on <a href="/wiki/May_17" title="May 17">May 17</a>, <a href="/wiki/2004" title="2004">2004</a> and was released worldwide from <a href="/wiki/May_26" title="May 26">May 26</a> to <a href="/wiki/May_28" title="May 28">May 28</a> except in <a href="/wiki/South_Korea" title="South Korea">South Korea</a> and <a href="/wiki/Japan" title="Japan">Japan</a> where it was released <a href="/wiki/June_4" title="June 4">June 4</a> and <a href="/wiki/June_5" title="June 5">June 5</a>, respectively. The film was originally planned for release in summer 2003.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Background"><span class="tocnumber">1</span> <span class="toctext">Background</span></a></li>
<li class="toclevel-1"><a href="#Synopsis"><span class="tocnumber">2</span> <span class="toctext">Synopsis</span></a></li>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">3</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Science_portrayed_in_the_movie"><span class="tocnumber">4</span> <span class="toctext">Science portrayed in the movie</span></a></li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">5</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#DVD_Details"><span class="tocnumber">6</span> <span class="toctext">DVD Details</span></a>
<ul>
<li class="toclevel-2"><a href="#Releases"><span class="tocnumber">6.1</span> <span class="toctext">Releases</span></a></li>
<li class="toclevel-2"><a href="#Deleted_scenes"><span class="tocnumber">6.2</span> <span class="toctext">Deleted scenes</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#References_to_real_life_and_popular_culture"><span class="tocnumber">7</span> <span class="toctext">References to real life and popular culture</span></a></li>
<li class="toclevel-1"><a href="#Parodies"><span class="tocnumber">8</span> <span class="toctext">Parodies</span></a></li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">9</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">10</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">11</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Background" id="Background"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=1" title="Edit section: Background">edit</a>]</span> <span class="mw-headline">Background</span></h2>
<p>The movie was inspired by <i><a href="/wiki/The_Coming_Global_Superstorm" title="The Coming Global Superstorm">The Coming Global Superstorm</a></i>,<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup> a book co-authored by <i><a href="/wiki/Coast_to_Coast_AM" title="Coast to Coast AM">Coast to Coast AM</a></i> talk radio host <a href="/wiki/Art_Bell" title="Art Bell">Art Bell</a> and <a href="/wiki/Whitley_Strieber" title="Whitley Strieber">Whitley Strieber</a>. Strieber also wrote the film's <a href="/wiki/Novelization" title="Novelization">novelization</a>.</p>
<p>Shortly before and during the release of the movie, members of environmental and political advocacy groups distributed pamphlets to moviegoers describing what they believe to be the possible effects of <a href="/wiki/Global_warming" title="Global warming">global warming</a>.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup> Although the film depicts some effects of global warming predicted by scientists, like rising sea levels, more destructive storms, and disruption of ocean currents and weather patterns, it depicts these events happening much more rapidly and severely than is considered scientifically plausible, and the theory that a "superstorm" will create rapid worldwide climate change does not appear in the scientific literature. When the film was playing in theaters, much criticism was directed at politicians concerning the <a href="/wiki/Kyoto_Protocol" title="Kyoto Protocol">Kyoto Protocol</a> and <a href="/wiki/Climate_change" title="Climate change">climate change</a>. The film's scientific adviser was Dr Michael Molitor, a leading climate change consultant who worked as a negotiator on the Kyoto Protocol.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup><sup id="_ref-3" class="reference"><a href="#_note-3" title="">[4]</a></sup></p>
<p><a name="Synopsis" id="Synopsis"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=2" title="Edit section: Synopsis">edit</a>]</span> <span class="mw-headline">Synopsis</span></h2>
<p>Global warming causes large areas of the <a href="/wiki/Greenland" title="Greenland">Greenland</a> and <a href="/wiki/Antarctic" title="Antarctic">Antarctic</a> ice shelves to break off and melt, diluting the <a href="/wiki/Atlantic_Ocean" title="Atlantic Ocean">Atlantic Ocean</a> with large amounts of fresh water. This disrupts the ocean's <a href="/wiki/Thermohaline_circulation" title="Thermohaline circulation">thermohaline circulation</a> and slows the <a href="/wiki/Gulf_Stream" title="Gulf Stream">Gulf Stream</a>, causing a rapid cooling of the <a href="/wiki/Northern_hemisphere" title="Northern hemisphere">northern hemisphere</a>. This triggers a series of anomalies and <a href="/wiki/Extreme_weather" title="Extreme weather">extreme weather</a> events, eventually leading up to a massive "global superstorm" system consisting of three gigantic <a href="/wiki/Tropical_cyclone" title="Tropical cyclone">hurricane</a>-like superstorms, which result in an ice age for the northern hemisphere within days. One <a href="/wiki/Tropical_cyclone" title="Tropical cyclone">hurricane</a>-like storm is over <a href="/wiki/Canada" title="Canada">Canada</a>, one over <a href="/wiki/Scotland" title="Scotland">Scotland</a>, and a third over <a href="/wiki/Siberia" title="Siberia">Siberia</a>. The movie follows Jack, a <a href="/wiki/Paleoclimatology" title="Paleoclimatology">paleoclimatologist</a> for <a href="/wiki/National_Oceanic_and_Atmospheric_Administration" title="National Oceanic and Atmospheric Administration">NOAA</a>; his son Sam, a high school student; and his wife Lucy, a doctor.</p>
<p>The film portrays the eye of the superstorms as having such a low pressure that extremely cold air (−150 °<a href="/wiki/Fahrenheit" title="Fahrenheit">F</a> or −101 °<a href="/wiki/Celsius" title="Celsius">C</a>) from the upper <a href="/wiki/Troposphere" title="Troposphere">troposphere</a> is sucked downward, instantly freezing all who are caught in the eye. A woman in NOAA argues that the freezing air would warm up and rise, such as in regular storms, but Jack states that the air is dropping too fast. The storm is headed to <a href="/wiki/New_York_City" title="New York City">New York City</a>, where Sam is trapped, and which Jack is trying to reach with <a href="/w/index.php?title=Arctic_gear&amp;action=edit" class="new" title="Arctic gear">Arctic gear</a> and his survival skills.</p>
<p>Throughout the movie, a subplot involves the refusal of the <a href="/wiki/Vice_President_of_the_United_States" title="Vice President of the United States">Vice President of the United States</a> to accept the threat of global warming—despite increasingly extreme weather conditions occurring throughout the world—insisting that measures to prevent it will do too much damage to the economy.</p>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=3" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>The story follows Jack Hall (<a href="/wiki/Dennis_Quaid" title="Dennis Quaid">Dennis Quaid</a>), a <a href="/wiki/Climatology" title="Climatology">paleoclimatologist</a>. The movie opens with Jack in <a href="/wiki/Antarctica" title="Antarctica">Antarctica</a> with two colleagues, Frank and Jason, drilling for <a href="/wiki/Ice_core" title="Ice core">ice core</a> samples on the <a href="/wiki/Larsen_Ice_Shelf" title="Larsen Ice Shelf">Larsen Ice Shelf</a> for the <a href="/wiki/National_Oceanic_and_Atmospheric_Administration" title="National Oceanic and Atmospheric Administration">National Oceanic and Atmospheric Administration</a>. The <a href="/wiki/Ice_shelf" title="Ice shelf">ice shelf</a> cracks and breaks off from the rest of the continent, nearly killing Jack, who made a daring jump over the frozen rift to retrieve precious ice core samples. The concentration of <a href="/wiki/Greenhouse_gas" title="Greenhouse gas">greenhouse gases</a> contained in the cores is used in a presentation he makes to a <a href="/wiki/United_Nations" title="United Nations">United Nations</a> conference held in <a href="/wiki/New_Delhi" title="New Delhi">New Delhi</a>, <a href="/wiki/India" title="India">India</a> on global warming. The idea, however, resonates with Dr. Terry Rapson of the Hedland Climate Research Center in <a href="/wiki/Scotland" title="Scotland">Scotland</a>.</p>
<p>Shortly after Dr. Rapson arrives back in Scotland from the conference, two <a href="/wiki/Buoy" title="Buoy">buoys</a> in the North Atlantic simultaneously show a massive drop in water temperature. Rapson concludes that the melting of the polar ice has begun to disrupt the <a href="/wiki/North_Atlantic_current" title="North Atlantic current">North Atlantic current</a> and calls Jack to see if his <a href="/wiki/Paleoclimatology" title="Paleoclimatology">paleoclimatological</a> weather model could be used to predict what, and when it will occur. Jack is surprised at what Dr. Rapson is saying because he predicted that the events would not happen in his lifetime, but rather in a hundred or a thousand years from then.</p>
<p>Across the world, violent weather causes mass destruction and chaos. In Japan, massive hailstones devastate the crowded streets in the <a href="/wiki/Chiyoda%2C_Tokyo" title="Chiyoda, Tokyo">Chiyoda District of Tokyo</a>. In Los Angeles, tremendous tornadoes level all buildings in their paths. Upon hearing of the storms in Los Angeles, the President of the United States authorizes the <a href="/wiki/FAA" title="FAA">FAA</a> to suspend all air travel over the US.</p>
<p>Meanwhile, Jack's son, Sam Hall, is traveling to New York City for an academic competition, with his friends Brian and Laura. The weather in Manhattan becomes increasingly turbulent with strong winds and torrential rains. Large flocks of birds begin flying south while animals at the <a href="/wiki/Central_Park_Zoo" title="Central Park Zoo">Central Park Zoo</a> become violently erratic. Their taxi is stuck in a traffic jam, so they walk the rest of the way to the competition on foot.</p>
<p>After the competition, Sam and his friends are stuck in New York, as the flight they were supposed to leave on, was grounded due to the monstrous tornadoes in LA. Sam calls his father, promising Jack that he'll be on the next train to Washington, where they live. Sam and his friends, meanwhile, will stay with a new friend they had met, JD, and take a tour of New York, including visiting the Natural History Museum. The group take shelter in JD's apartment for the night while the storm worsens. JD decides to give them a ride to Philadelphia, where they can continue to Washington by other means.</p>
<p>JD's driver is stuck in traffic a ways from the apartment, so they decide to walk there, deciding that it'll be faster to get out of town that way. As they exit, the street is seen in ankle deep blue-black water. Laura makes the suggestion to stay put, but Sam insists that they get home, quickly to avoid the awful weather. Meanwhile, sewers are backing up, and the water is starting to rise, and bubble right out of manholes on the streets.</p>
<p>As the four walk to JD's car, water continues to rise at an incredible rate. No more than an hour or two later, the water becomes waist deep, and still growing. At this point, the power is out in a large fraction of the city and all traffic is at a dead stand-still. Laura comments that they won't be able to drive anywhere in the chaos, and proposes to go back to the apartment. Sam, assessing the situation, states that they need to move to higher ground, and they decide to go to the Public Library, as its steps are still out of the water.</p>
<p>Suddenly a news report comes in saying in a muffled voice, shrouded in static, "There is a large wave moving towards-" it is cut off by severe static. The people listening to the report stare at the radio in sheer disbelief. Then an enormous wave is shown ramming into the Statue of Liberty, causing waves to splash hundreds of feet into the air. It slams the coast of Manhattan spreading out into all the streets, and moving inland at high speeds. Meanwhile, an African-French tourist is trapped with her child in a car, by the rapidly growing wall of water. Laura, being fluent in French, speaks to the trapped woman and tells her to shield herself. A cop smashes the car's windshield and the woman escapes the car with her child unharmed. After, Laura turns around and continues her walk with Sam towards the library. Suddenly, she cuts a deep gash in her leg on the car's sharp bumper, and bleeds in the waist deep water. Sam turns around, and makes an advance towards her, when he catches sight of something large hurdling down the opposite street. He realizes what it is, and rushes to help his bleeding friend. The wave rips through the street, lifting cars and people into the air, and throwing them with unbelievable force. Many are killed, and Sam and his friends barely get into the library in time to escape the monstrous wave.</p>
<p>In Scotland, the situation is increasingly worsening, and Rapson and his coworkers are trapped in their research lab. When asked to evacuate: Jack (over the phone): it's time you got out of there, professor." Rapson: "I'm afraid that time has come and gone, my friend." Jack: "What can we do?" Rapson: "Save as many as you can." (Static gets louder, phone disconnects). Later, Rapson's generator runs out of fuel, and his coworker takes out a bottle of scotch, proposing to run the generator for a little longer with the alcohol. Instead, Rapson, Simon, and Dennis pour themselves a drink and make one last toast to "England", "mankind", and "<a href="/wiki/Manchester_United" title="Manchester United">Manchester United</a>", respectively, as the generator fails and the three are left in solemn darkness.</p>
<p><br />
The remainder of the story concerns itself with the proof of Hall's theory and the beginning of a new Ice Age, one that is short but still very devastating to the planet, resulting in millions of deaths. Survivors are forced to flee to the Southern and Southwestern United States and Mexico, where strained relations between the two nations lead to refugee problems.</p>
<p>Dr. Hall decides to make the dangerous journey to Manhattan to find his son, Sam, who becomes stranded when one of the Arctic storms settles over that area, trapped in the <a href="/wiki/New_York_Public_Library" title="New York Public Library">New York Public Library</a> with a great number of other survivors. Before he leaves, he briefs the president and they decide to evacuate all the southern states. He also says grimly that it is already to late for the northern US. When he leaves in his pickup truck, accompanied by his coworkers Frank and Jason, snow is shown completely covering the streets of Washington, in massive blankets. Meanwhile, Sam and his companions speak with the rest of the survivors in the library, and even make jokes despite the worsening situation. Along the route, Dr. Hall hears a radio message warning all people in the northern states that going outside can be deadly, and to burn everything they can to stay warm, and that all highways are closed due to dangerous driving conditions. Jack's truck then gets stuck in a snowbank, just north of Philadelphia, prompting him and his coworkers to undertake the rest of the journey to New York on foot. Jack and his assistants must endure the deadly storm, without any shelter save for a small tent. Midway through their trek, Frank falls through the ground, and his friends quickly realize that they are walking on the glass roof of an abandoned shopping mall. Jason tries to pull him up, but their combined weight threatens to kill them both, so Frank cuts the rope, and falls to his death, to save Jason.</p>
<p>Jack's wife, a doctor, is forced to stay behind in Washington because her patient can only be transported by an ambulance. A call is put to the county ambulance service, and one comes just in time to save her and the patient from the storm. They go south to Mexico. The president also decided to evacuate at the last minute, but he was less fortunate- his car is caught in the storm and he is killed.</p>
<p>Inside the library, Sam Hall and the other survivors use advice Sam got from his father to outlast the cold, they burn countless books, in an attempt to keep warm. Then, a loud ship horn is heard. They wonder where it is coming from, and who could be sailing a ship in the middle of the cataclysm. They discover that an abandonned cargo ship has drifted inland, carried by the deep water on the streets, and it sails through the streets silently. At one point, Sam and his two friends, Brian and J.D., are forced to leave the library and enter the ship when a companion, Laura, starts to suffer from blood poisoning because of the cut she suffered when she was attempting to escape the tsunami earlier. They figure it is the perfect time, because the weather seems relatively calm, compared to earlier "instant-freezing" temperatures at least. Onboard, they narrowly avoid being killed by wolves that escaped from the New York Zoo, and manage to reach the library safely with the medicine found on the ship. Soon, the "instant-freezing" air from the upper troposphere makes landfall. The <a href="/wiki/Empire_State_Building" title="Empire State Building">Empire State Building</a> is shown with a layer of ice spreading, starting at the upper tip, and descending downward toward the cold, abandoned streets. Meanwhile, everyone crowds into the inner areas of the library trying to escape the instant-freeze that slowly creeps into the building from the streets. They quickly throw many books into the fire, in an attempt to stop the ice's advance toward them. It stops, just 20 feet from the refugees. Jack and Jason manage to survive by taking shelter in a restaurant, and turning on the gas stove for heat.</p>
<p>At the end of the movie, Jack manages to find the library and signal for help. By then, the storms were already dissipating. Jack, Sam, and everyone inside the library are rescued in a helicopter. As they leave, they see other people leaving buildings, indicating that there were other survivors of the storm. The new president (formerly vice president) gives a televised speech, saying in a moral tone that for many years the world had ignored nature's destructive force, and that they "operated under the belief that [they] can continue to consume the world's resources without consequence." He admitted his fault, then went on to his gratitude over Mexico assisting Americans in a time of need, and that there was cause for hope when Jack found his son alive in New York. The movie ends by showing the Earth from the International Space Station, the storms gone, and the astronauts commenting that the skies above the planet look clearer than they have ever been.</p>
<p><a name="Science_portrayed_in_the_movie" id="Science_portrayed_in_the_movie"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=4" title="Edit section: Science portrayed in the movie">edit</a>]</span> <span class="mw-headline">Science portrayed in the movie</span></h2>
<p>The film has been strongly criticized by scientists for its premise being physically impossible and "absurd".<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[5]</a></sup> There is little <a href="/wiki/Meteorology" title="Meteorology">meteorological</a> or <a href="/wiki/Climatology" title="Climatology">climatological</a> science in the actual events of the movie. Critics of the science shown in the film have asserted that <a href="/wiki/Global_warming" title="Global warming">global warming</a> is unlikely to bring about a sudden onslaught of natural disasters, but is rather a gradual trend in the average climate. However, it is worth noting that a fair amount of evidence has accumulated recently that suggests the climate does occasionally undergo abrupt shifts in climate, with ice ages taking as little as ten years to start. <i>The 2007 IPCC Report</i> <sup id="_ref-5" class="reference"><a href="#_note-5" title="">[6]</a></sup> states that disruption of the Meridonial overturning circulation is 90-95% likely within the next hundred years. However, this most likely will not bring on a new ice age, instead only worsening winters for the North. In any event, such an abrupt climate change would look nothing like what the movie portrays. For more information on abrupt climate change, see <i>The Science of Abrupt Climate Change</i> <a href="http://www.wunderground.com/education/abruptclimate.asp" class="external autonumber" title="http://www.wunderground.com/education/abruptclimate.asp" rel="nofollow">[13]</a>.</p>
<p>In the film, the disasters are entertainingly sudden and <a href="/wiki/Cataclysm" title="Cataclysm">cataclysmic</a>. Criticisms of the science portrayed in the movie include: Movie Physics: <i>The Day After Tomorrow</i><a href="http://www.intuitor.com/moviephysics/dayAft.htm" class="external autonumber" title="http://www.intuitor.com/moviephysics/dayAft.htm" rel="nofollow">[14]</a> and <i>The Day After Tomorrow(tm): Could It Really Happen?</i> <a href="http://www.wunderground.com/education/thedayafter.asp?MR=1" class="external autonumber" title="http://www.wunderground.com/education/thedayafter.asp?MR=1" rel="nofollow">[15]</a>.</p>
<ul>
<li>While the initial idea that an increase in freshwater could slow or shutdown thermoelastic circulation in the northern Atlantic ocean is scientifically valid and has a certain amount of probability to develop, it is impossible for the change to occur as rapidly as shown in the movie. They would need to pump about the amount of fresh water in the Greenland ice sheet for this to happen.</li>
<li>The plot-feasibility condition that descending <a href="/wiki/Troposphere" title="Troposphere">tropospheric air</a> would be cold, because it was descending too fast to warm up, is physically impossible. Bringing air downward means the air must be compressed from a very low <a href="/wiki/Pressure" title="Pressure">pressure</a> to a much higher pressure. By the <a href="/wiki/Ideal_gas_law" title="Ideal gas law">ideal gas law</a>, the temperature of the air must increase. Furthermore, the <a href="/wiki/Potential_temperature" title="Potential temperature">potential temperature</a> of tropospheric air is higher, not lower, than the temperature of surface air. If brought to the surface, it would have a higher temperature than the surface air. (A simple back of the envelope calculation can confirm this, using -50 °C for the temperature of the <a href="/wiki/Tropopause" title="Tropopause">tropopause</a> and generously estimating it at a lower, wintertime level, of 300 mb. Using the potential temperature formula, we see compressing it to an average surface pressure of 1000 mb would give it a temperature of about 30 °C, or about 86 °F.) <sup id="_ref-6" class="reference"><a href="#_note-6" title="">[7]</a></sup>,<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[8]</a></sup></li>
</ul>
<ul>
<li>The freezing temperature for the kerosene fuel used in most commercial and military jet engines, such as the RAF helicopters, is between -40 to -52.6 °F ( -40 to -47 °C) and not at the -150 °F Prof. Rapson informs Jack is the freezing temperature ("We had to look it up!" Rapson tells Jack). Yet jet engines are routinely flown at 30,000 ft (9144m), the <i>upper</i> part of the troposphere whence the supercold air is supposed to be descending across the northern hemisphere.<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[9]</a></sup></li>
<li>The temperature required in the scene where helicopters froze solid in mid air would be far too low for snow to occur. Below about −40 °C the moisture capacity of air is so low that snow is very unlikely. The temperature in this scene would need to be much colder than −40 °C.<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[10]</a></sup></li>
<li>In order for the sea ice to reach the level it does on the Statue of Liberty (approximately 215 ft or 65.6 m), 75% of Antarctica's ice would have to melt, which would take more than 2.5 years - only if <i>all</i> the solar radiation received by the Earth were concentrated on Antarctica (which could not happen due to the axis of the Earth). Also the height of the water is hugely different though out the film, managing to come up on 10 stories of building in some shots and in others only being about not much more than five feet in others (since you could see street lights and stop lights at times. <sup id="_ref-10" class="reference"><a href="#_note-10" title="">[11]</a></sup></li>
</ul>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=5" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p>The movie generated mixed reviews from both the science and entertainment communities.</p>
<ul>
<li>The online entertainment guide <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a> has rated the movie at 46%, with an average rating of 5.3/10.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[12]</a></sup></li>
<li>IMDb users have given it a 6.2/10 rating (52,922 votes, as of November 20, 2007).<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[13]</a></sup></li>
<li>Environmental activist and <i><a href="/wiki/The_Guardian" title="The Guardian">Guardian</a></i> columnist <a href="/wiki/George_Monbiot" title="George Monbiot">George Monbiot</a> called <i>The Day After Tomorrow</i> "a great movie and lousy science." <sup id="_ref-13" class="reference"><a href="#_note-13" title="">[14]</a></sup></li>
<li>In a <i><a href="/wiki/USA_Today" title="USA Today">USA Today</a></i> editorial by <a href="/wiki/Patrick_J._Michaels" title="Patrick J. Michaels">Patrick J. Michaels</a>, a Research Professor of <a href="/wiki/Environmental_Sciences" title="Environmental Sciences">Environmental Sciences</a> at the <a href="/wiki/University_of_Virginia" title="University of Virginia">University of Virginia</a>, Michaels called the movie "propaganda", noting, "As a scientist, I bristle when lies dressed up as 'science' are used to influence political discourse."<sup id="_ref-14" class="reference"><a href="#_note-14" title="">[15]</a></sup></li>
</ul>
<p><a name="DVD_Details" id="DVD_Details"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=6" title="Edit section: DVD Details">edit</a>]</span> <span class="mw-headline">DVD Details</span></h2>
<p><a name="Releases" id="Releases"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=7" title="Edit section: Releases">edit</a>]</span> <span class="mw-headline">Releases</span></h3>
<ul>
<li>It was first released on <a href="/wiki/DVD" title="DVD">DVD</a> in the USA on <a href="/wiki/October_12" title="October 12">October 12</a>, <a href="/wiki/2004" title="2004">2004</a> in both <a href="/wiki/Widescreen" title="Widescreen">widescreen</a> and <a href="/wiki/Fullscreen" title="Fullscreen">fullscreen</a> versions.</li>
</ul>
<ul>
<li>A 2-disc "collector's edition" containing production featurettes, two documentaries: a "behind-the-scenes" and another called "The Forces of Destiny", as well as storyboards and concept sketches were also included. It was released on <a href="/wiki/May_24" title="May 24">May 24</a>, <a href="/wiki/2005" title="2005">2005</a>.</li>
</ul>
<ul>
<li>It was released in <a href="/wiki/High-definition_video" title="High-definition video">high-definition video</a> exclusively on <a href="/wiki/Blu-ray_Disc" title="Blu-ray Disc">Blu-ray Disc</a> in the USA on <a href="/wiki/October_2" title="October 2">October 2</a>, <a href="/wiki/2007" title="2007">2007</a> in full <a href="/wiki/1080p" title="1080p">1080p</a> with a lossless <a href="/wiki/DTS-HD_Master_Audio" title="DTS-HD Master Audio">DTS-HD Master Audio</a> track.</li>
</ul>
<p><a name="Deleted_scenes" id="Deleted_scenes"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=8" title="Edit section: Deleted scenes">edit</a>]</span> <span class="mw-headline">Deleted scenes</span></h3>
<ul>
<li>One deleted scene included two surfers in <a href="/wiki/Kona%2C_Hawaii" title="Kona, Hawaii">Kona, Hawaii</a>, who are killed by a canoe rigging thrown at their SUV by <a href="/wiki/Tropical_cyclone" title="Tropical cyclone">Typhoon</a> Noelani.</li>
<li>Another deleted scene revealed that the Japanese man killed in the hailstorm was talking on a cell phone to the rude businessman (the same one who later dies on the bus when the giant wave hits New York City) about a failing <a href="/wiki/Insider_trading#illegal_insider_trading" title="Insider trading">insider trading</a> scheme. Instead, in the final cut of the film, he is shown talking to his wife.</li>
<li>Another deleted scene showed Sam, Laura and Brian at Jack's house, preparing for the decathlon a few days before they depart to New York. Sam's bitterness towards his father is clearly shown when he is seen deliberately over watering one of his plants.</li>
<li>Another deleted scene shows Jason and Jack recovering from the snow storm in the kitchen of the <a href="/wiki/Burger_King" title="Burger King">Burger King</a>. They eat and talk about what would happen after the storm.</li>
</ul>
<p><a name="References_to_real_life_and_popular_culture" id="References_to_real_life_and_popular_culture"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=9" title="Edit section: References to real life and popular culture">edit</a>]</span> <span class="mw-headline">References to real life and popular culture</span></h2>
<ul>
<li>When Sam, Laura, and Brian are at J.D.'s apartment in New York, they are watching the local <a href="/wiki/Fox_Broadcasting_Company" title="Fox Broadcasting Company">FOX</a> station on the television. The logo in the bottom-right identifies the station as <a href="/wiki/WTTG" title="WTTG">WTTG-DC</a>, the FOX <a href="/wiki/O%26O" title="O&amp;O">O&amp;O</a> 250&#160;miles (400&#160;km) south in Washington, D.C. The FOX station for New York is <a href="/wiki/WNYW" title="WNYW">WNYW-TV</a>. Also, the Los Angeles FOX <a href="/wiki/O%26O" title="O&amp;O">O&amp;O</a> <a href="/wiki/KTTV" title="KTTV">KTTV</a> is mentioned more than once in the movie as well in near-disastrous results such as a truck being thrown at the TV truck while on the <a href="/wiki/105_Freeway" title="105 Freeway">105 Freeway</a> near <a href="/wiki/LAX" title="LAX">LAX</a> due to the force of the winds of the tornado.</li>
<li>In the party scene at the school in New York, Sam's name tag reads "Hello, my name is <a href="/wiki/Yoda" title="Yoda">Yoda</a>".</li>
<li><a href="/wiki/Manchester_United" title="Manchester United">Manchester United</a> is mentioned a few times. There is even a shot of a Man Utd match in the <a href="/wiki/UEFA_Champions_League" title="UEFA Champions League">UEFA Champions League</a> showing <a href="/wiki/Ruud_van_Nistelrooy" title="Ruud van Nistelrooy">Ruud van Nistelrooy</a> scoring a goal. The match commentary states that the match is against <a href="/wiki/Celtic_FC" title="Celtic FC">Celtic FC</a> in <a href="/wiki/Glasgow" title="Glasgow">Glasgow</a>. At that time Manchester United had never played Celtic in the Champions League at all, and subsequently lost their only match in Glasgow 1-0 when they did, also the opposition are clearly wearing blue, a colour Celtic have never worn, and the colours of their great rivals <a href="/wiki/Rangers_FC" title="Rangers FC">Rangers FC</a>. The game being showed was actually from Manchester United's pre-season tour friendly against Argentine side <a href="/wiki/Boca_Juniors" title="Boca Juniors">Boca Juniors</a>. Interestingly enough, Manchester United actually played Celtic on the same tour.</li>
<li>The news footage of "a plane that was brought down by severe turbulence" was actual news footage of <a href="/wiki/Avianca_Flight_52" title="Avianca Flight 52">Avianca Flight 52</a>, which crashed in <a href="/wiki/Long_Island" title="Long Island">Long Island</a>, <a href="/wiki/New_York" title="New York">New York</a> on January 25, 1990.</li>
<li>The post-storm <a href="/wiki/New_York_City" title="New York City">New York City</a> segment includes several shots of a partly-buried, ice-covered <a href="/wiki/Statue_of_Liberty" title="Statue of Liberty">Statue of Liberty</a>, which evoke similar post-apocalyptic scenes from the conclusion of <i><a href="/wiki/Planet_of_the_Apes_%281968_film%29" title="Planet of the Apes (1968 film)">Planet of the Apes</a></i>.</li>
<li>A <a href="/wiki/Burger_King" title="Burger King">Burger King</a> sign and a <a href="/wiki/Wendy%27s" title="Wendy's">Wendy's</a> sign are partially visible near the end of the movie when Jack is in New York, moments before the super cell begins to freeze the city.</li>
<li>The scene where the New York City bus driver sees the wave approaching through his rear view mirror is an allusion to <a href="/wiki/Independence_Day_%28film%29" title="Independence Day (film)">Independence Day</a> (also produced by Emmerich) where a New York City bus driver sees the fireball approaching from the alien ship.</li>
<li>When the camera shows people in line at the border, a Chuck-E-Cheese sign is clearly visible</li>
</ul>
<p><a name="Parodies" id="Parodies"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=10" title="Edit section: Parodies">edit</a>]</span> <span class="mw-headline">Parodies</span></h2>
<p>The animated show <i><a href="/wiki/South_Park" title="South Park">South Park</a></i> has parodied this movie at least four times, in "<a href="/wiki/Two_Days_Before_the_Day_After_Tomorrow" title="Two Days Before the Day After Tomorrow">Two Days Before the Day After Tomorrow</a>," "<a href="/wiki/Die_Hippie%2C_Die" title="Die Hippie, Die">Die Hippie, Die</a>," "<a href="/wiki/Goobacks" title="Goobacks">Goobacks</a>" and "<a href="/wiki/Lice_Capades" title="Lice Capades">Lice Capades</a>."</p>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=11" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><i><a href="/wiki/State_of_Fear" title="State of Fear">State of Fear</a></i>, a 2004 novel by <a href="/wiki/Michael_Crichton" title="Michael Crichton">Michael Crichton</a>.</li>
<li><i><a href="/wiki/Fifty_Degrees_Below" title="Fifty Degrees Below">Fifty Degrees Below</a></i>, a <a href="/wiki/Kim_Stanley_Robinson" title="Kim Stanley Robinson">Kim Stanley Robinson</a> novel in which greenhouse warming similarly disrupts the Gulf Stream; the rate of cooling is somewhat less exaggerated.</li>
<li><i><a href="/wiki/Superstorm_%28docudrama%29" title="Superstorm (docudrama)">Superstorm</a></i>, a 2007 <a href="/wiki/Miniseries" title="Miniseries">miniseries</a>.</li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=12" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> The New York Academy of Sciences <a href="http://www.nyas.org/about/newsDetails.asp?newsID=167&amp;year=2004" class="external autonumber" title="http://www.nyas.org/about/newsDetails.asp?newsID=167&amp;year=2004" rel="nofollow">[1]</a></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> MSNBC: Scientists warm up to 'Day after Tomorrow <a href="http://www.msnbc.msn.com/id/4900768/" class="external autonumber" title="http://www.msnbc.msn.com/id/4900768/" rel="nofollow">[2]</a></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> TheAge: Here comes the tsunami <a href="http://www.theage.com.au/news/science/here-comes-the-tsunami/2004/05/26/1085461831870.html" class="external autonumber" title="http://www.theage.com.au/news/science/here-comes-the-tsunami/2004/05/26/1085461831870.html" rel="nofollow">[3]</a></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> Greenpeace.org.uk: The day after tomorrow: who will you blame? <a href="http://www.greenpeace.org.uk/media/press-releases/the-day-after-tomorrow-who-will-you-blame-climate-movie-sparks-spoof-net-campaign" class="external autonumber" title="http://www.greenpeace.org.uk/media/press-releases/the-day-after-tomorrow-who-will-you-blame-climate-movie-sparks-spoof-net-campaign" rel="nofollow">[4]</a></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://sfgate.com/cgi-bin/article.cgi?f=/c/a/2004/06/01/DDGUP6TQKR1.DTL" class="external free" title="http://sfgate.com/cgi-bin/article.cgi?f=/c/a/2004/06/01/DDGUP6TQKR1.DTL" rel="nofollow">http://sfgate.com/cgi-bin/article.cgi?f=/c/a/2004/06/01/DDGUP6TQKR1.DTL</a></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> <a href="http://ipcc-wg1.ucar.edu/wg1/Report/AR4WG1_Print_SPM.pdf" class="external autonumber" title="http://ipcc-wg1.ucar.edu/wg1/Report/AR4WG1_Print_SPM.pdf" rel="nofollow">[5]</a></li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> Movie Physics: <i>The Day After Tomorrow</i><a href="http://www.intuitor.com/moviephysics/dayAft.htm" class="external autonumber" title="http://www.intuitor.com/moviephysics/dayAft.htm" rel="nofollow">[6]</a></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> <i>The Day After Tomorrow(tm): Could It Really Happen?</i> <a href="http://www.wunderground.com/education/thedayafter.asp?MR=1" class="external autonumber" title="http://www.wunderground.com/education/thedayafter.asp?MR=1" rel="nofollow">[7]</a></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> MoviePhysics: <i>The Day After Tomorrow</i><a href="http://www.intuitor.com/moviephysics/dayAft.htm" class="external autonumber" title="http://www.intuitor.com/moviephysics/dayAft.htm" rel="nofollow">[8]</a></li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> <a href="http://www.theweatherprediction.com/habyhints/222/" class="external free" title="http://www.theweatherprediction.com/habyhints/222/" rel="nofollow">http://www.theweatherprediction.com/habyhints/222/</a></li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> <a href="http://www.intuitor.com/moviephysics/dayAft.htm" class="external free" title="http://www.intuitor.com/moviephysics/dayAft.htm" rel="nofollow">http://www.intuitor.com/moviephysics/dayAft.htm</a></li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> Rotten Tomatoes: The Day after Tomorrow (2004). <a href="http://www.rottentomatoes.com/m/day_after_tomorrow/?beg=20&amp;int=20&amp;page=2" class="external autonumber" title="http://www.rottentomatoes.com/m/day_after_tomorrow/?beg=20&amp;int=20&amp;page=2" rel="nofollow">[9]</a></li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> IMDb: The Day after Tomorrow (2004). <a href="http://www.imdb.com/title/tt0319262/" class="external autonumber" title="http://www.imdb.com/title/tt0319262/" rel="nofollow">[10]</a></li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> The Guardian:A hard rain's a-gonna fall<a href="http://film.guardian.co.uk/features/featurepages/0,4120,1215824,00.html" class="external autonumber" title="http://film.guardian.co.uk/features/featurepages/0,4120,1215824,00.html" rel="nofollow">[11]</a></li>
<li id="_note-14"><b><a href="#_ref-14" title="">^</a></b> USA Today: 'Day After Tomorrow': A lot of hot air <a href="http://www.usatoday.com/news/opinion/editorials/2004-05-24-michaels_x.htm" class="external autonumber" title="http://www.usatoday.com/news/opinion/editorials/2004-05-24-michaels_x.htm" rel="nofollow">[12]</a></li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit&amp;section=13" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/The_Day_After_Tomorrow" class="extiw" title="wikiquote:Special:Search/The_Day_After_Tomorrow">The Day After Tomorrow</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.thedayaftertomorrow.com/" class="external text" title="http://www.thedayaftertomorrow.com/" rel="nofollow">Official Site</a></li>
<li><a href="http://www.imdb.com/title/tt0319262/" class="external text" title="http://www.imdb.com/title/tt0319262/" rel="nofollow"><i>The Day After Tomorrow</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.rottentomatoes.com/m/day_after_tomorrow/" class="external text" title="http://www.rottentomatoes.com/m/day_after_tomorrow/" rel="nofollow"><i>The Day After Tomorrow</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://usatoday.com/news/opinion/editorials/2004-05-24-michaels_x.htm" class="external text" title="http://usatoday.com/news/opinion/editorials/2004-05-24-michaels_x.htm" rel="nofollow">USA today review</a></li>
<li><a href="http://www.cooljunkie.com/movies/the_day_after_tomorrow_review_2075.html" class="external text" title="http://www.cooljunkie.com/movies/the_day_after_tomorrow_review_2075.html" rel="nofollow">CoolJunkie review</a></li>
<li><a href="http://www.intuitor.com/moviephysics/dayAft.htm" class="external text" title="http://www.intuitor.com/moviephysics/dayAft.htm" rel="nofollow">Bad Physics Review</a></li>
<li><a href="http://movies.yahoo.com/shop?d=hv&amp;cf=info&amp;id=1808417410&amp;intl=us" class="external text" title="http://movies.yahoo.com/shop?d=hv&amp;cf=info&amp;id=1808417410&amp;intl=us" rel="nofollow">Yahoo! Movies: The Day After Tomorrow (2004) - Movie Info</a></li>
<li><a href="http://www.cisci.net/film.php?lang=1&amp;display=5&amp;topic=Climate&amp;film=204&amp;seq_id=1" class="external text" title="http://www.cisci.net/film.php?lang=1&amp;display=5&amp;topic=Climate&amp;film=204&amp;seq_id=1" rel="nofollow">Scientific explanations of movie scenes on cisci.net</a></li>
</ul>

<!-- 
Pre-expand include size: 11901 bytes
Post-expand include size: 5155 bytes
Template argument size: 2742 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:407178-0!1!0!default!!en!2 and timestamp 20071124053601 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/The_Day_After_Tomorrow">http://en.wikipedia.org/wiki/The_Day_After_Tomorrow</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:2004_films" title="Category:2004 films">2004 films</a></span> | <span dir='ltr'><a href="/wiki/Category:20th_Century_Fox_films" title="Category:20th Century Fox films">20th Century Fox films</a></span> | <span dir='ltr'><a href="/wiki/Category:Post-apocalyptic_science_fiction_films" title="Category:Post-apocalyptic science fiction films">Post-apocalyptic science fiction films</a></span> | <span dir='ltr'><a href="/wiki/Category:Disaster_films" title="Category:Disaster films">Disaster films</a></span> | <span dir='ltr'><a href="/wiki/Category:Environmental_films" title="Category:Environmental films">Environmental films</a></span> | <span dir='ltr'><a href="/wiki/Category:New_York_City_in_fiction" title="Category:New York City in fiction">New York City in fiction</a></span> | <span dir='ltr'><a href="/wiki/Category:Los_Angeles_in_fiction" title="Category:Los Angeles in fiction">Los Angeles in fiction</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_directed_by_Roland_Emmerich" title="Category:Films directed by Roland Emmerich">Films directed by Roland Emmerich</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_in_Super_35" title="Category:Films shot in Super 35">Films shot in Super 35</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_set_in_New_York_City" title="Category:Films set in New York City">Films set in New York City</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/The_Day_After_Tomorrow" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:The_Day_After_Tomorrow" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=The_Day_After_Tomorrow&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=The_Day_After_Tomorrow" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/The_Day_After_Tomorrow" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/The_Day_After_Tomorrow" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=The_Day_After_Tomorrow&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=The_Day_After_Tomorrow&amp;oldid=173412052" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=The_Day_After_Tomorrow&amp;id=173412052">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-bg"><a href="http://bg.wikipedia.org/wiki/%D0%A1%D0%BB%D0%B5%D0%B4_%D1%83%D1%82%D1%80%D0%B5%D1%88%D0%BD%D0%B8%D1%8F_%D0%B4%D0%B5%D0%BD">Български</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/The_Day_After_Tomorrow">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/The_Day_After_Tomorrow">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/El_d%C3%ADa_de_ma%C3%B1ana">Español</a></li>
				<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/The_Day_After_Tomorrow">Esperanto</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Le_Jour_d%27apr%C3%A8s_%282004%29">Français</a></li>
				<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%ED%88%AC%EB%AA%A8%EB%A1%9C%EC%9A%B0">한국어</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/The_Day_After_Tomorrow_-_L%27alba_del_giorno_dopo">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%94%D7%99%D7%95%D7%9D_%D7%A9%D7%90%D7%97%D7%A8%D7%99_%D7%9E%D7%97%D7%A8">עברית</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Diena_po_rytojaus">Lietuvių</a></li>
				<li class="interwiki-nah"><a href="http://nah.wikipedia.org/wiki/The_Day_After_Tomorrow">Nahuatl</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/The_Day_After_Tomorrow_%28film%29">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%87%E3%82%A4%E3%83%BB%E3%82%A2%E3%83%95%E3%82%BF%E3%83%BC%E3%83%BB%E3%83%88%E3%82%A5%E3%83%A2%E3%83%AD%E3%83%BC">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/The_Day_After_Tomorrow">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Pojutrze">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/The_Day_After_Tomorrow">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%81%D0%BB%D0%B5%D0%B7%D0%B0%D0%B2%D1%82%D1%80%D0%B0">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/The_Day_After_Tomorrow">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/The_Day_After_Tomorrow">Svenska</a></li>
				<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B8%A7%E0%B8%B4%E0%B8%81%E0%B8%A4%E0%B8%95%E0%B8%B4%E0%B8%A7%E0%B8%B1%E0%B8%99%E0%B8%AA%E0%B8%B4%E0%B9%89%E0%B8%99%E0%B9%82%E0%B8%A5%E0%B8%81">ไทย</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Yar%C4%B1ndan_Sonra_%28film%29">Türkçe</a></li>
				<li class="interwiki-uk"><a href="http://uk.wikipedia.org/wiki/%D0%9F%D1%96%D1%81%D0%BB%D1%8F%D0%B7%D0%B0%D0%B2%D1%82%D1%80%D0%B0_%28%D1%84%D1%96%D0%BB%D1%8C%D0%BC%29">Українська</a></li>
				<li class="interwiki-zh-yue"><a href="http://zh-yue.wikipedia.org/wiki/%E6%98%8E%E6%97%A5%E4%B9%8B%E5%BE%8C">粵語</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E6%98%8E%E6%97%A5%E4%B9%8B%E5%BE%8C">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 04:26, 24 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv157 in 0.444 secs. --></body></html>
